@echo off
cd /d "%~dp0"
echo Uninstalling the Connect app...
CLS
tarfandha.exe /o /l
tarfandha.exe /o /c  Microsoft-PPIProjection-Package /r
tarfandha.exe /h /o /l
echo The Connect app should be uninstalled. Please reboot Windows 10.
pause